2019-08-26 11:27 CEST

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005345Spring engineGeneralpublic2016-11-05 16:23
ReporterAnarchid 
Assigned Tohokomoko 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version103.0 
Target VersionFixed in Version 
Summary0005345: TargetBorder seems to be broken again
DescriptionSee https://github.com/ZeroK-RTS/Zero-K/issues/1461

This was noticed around when ZK moved onto 103.0, but may have been present at 102 already.
TagsNo tags attached.
Checked infolog.txt for lua Errors
Attached Files

-Relationships
+Relationships

-Notes

~0016655

hokomoko (developer)

I think I tried some recent Zero-K with 100.0 and all these units had the same issues.

~0016670

Google_Frog (reporter)

I think target border has been broken for a while. Perhaps it never worked. Perhaps it doesn't work with the relatively recent hitvolume options.

~0016810

mojjj (reporter)

dirtbags do not even headbutt lotus (which has a tiny model) http://zero-k.info/Battles/Detail/433325

~0016844

hokomoko (developer)

Fix f529c122e84452e7e6504e6a0b5646c2bee5751a committed to develop branch: Fix 0005345, repo: spring changeset id: 7582
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-09-12 15:17 Anarchid New Issue
2016-09-12 15:29 hokomoko Note Added: 0016655
2016-09-14 09:02 Google_Frog Note Added: 0016670
2016-10-19 09:20 mojjj Note Added: 0016810
2016-11-05 16:23 hokomoko Changeset attached => spring develop f529c122
2016-11-05 16:23 hokomoko Note Added: 0016844
2016-11-05 16:23 hokomoko Assigned To => hokomoko
2016-11-05 16:23 hokomoko Status new => resolved
2016-11-05 16:23 hokomoko Resolution open => fixed
+Issue History